package com.ss.android.medialib.presenter;

import com.bytedance.covode.number.Covode;

public interface IStickerRequestCallback {
    static {
        Covode.recordClassIndex(48584);
    }

    void onStickerRequested(long j, boolean z);
}
